<html>
    <head></head>
    <body>
        <header>

            <h1>Portfolio</h1>
        </header>
        
    <form action = "/articles" method = "post">
        <input type = "text" name = "title" id = "">
        <input type = "text" name = "content" id = "">
        <input type = "checkbox" name = "published" id = "">
    </form>
    {%for a in article %} 
        <h3>{{a.title}}</h3>
        <p>{{a.content}}</p>
    {%endfor%}   
    </body>
    
</html>